.moduletable_menu h3 {
    margin: 0 0 0 53px;
}
.normal_li {
    padding-top: 0;
    height: 25px;
}

.big_li {
    padding-top: 0;
    height: 43px;
}
#sidebar li {
    padding-top: 5px;
}
#sidebar-2 .moduletable_storia ul {
    margin-top: 10px;
}
#sidebar-2 .moduletable_biblioteca ul {
    margin-top: 24px;
}
#sidebar-2 .moduletable_emissioni ul {
    margin-top: 28px;
}
.picturegallery {
    margin-top: 15px;
}
.input {
    width: 227px;
}
.contentpaneopen {
    font-size: 12px;
    line-height: 18px;
}
.moduletabletabs {
margin-bottom:10px;
}
.moduletable,.moduletable_menu,.moduletabletabs {
height:100%;
}
td {
font-size:100%;
}
#sidebar-2 {margin-left: -8px;}
.inside-content {padding: 5px 21px 5px 7px}
